#ifndef __BONDSUB_H
#define __BONDSUB_H

void bond  (float  **, unsigned, float , float ,
            float  *,  unsigned *, void (*)(int,int,float )  );
void bondd (double *,  unsigned, double, double,
            double *,  unsigned *, void (*)(int,int,double)  );
void bondx (float  **, unsigned *, unsigned, float , float ,
            float  *,  unsigned *, void (*)(int,int,float )  );

void CalcRDF  (double *c, unsigned n, double rmin, double rmax,
               double *box, unsigned *rep, long *table, int ntable);

void CalcTypeRDF
   (
   double *c, unsigned char *type, unsigned n,
	double rmin, double rmax, int type1, int type2,
   double *box, unsigned *rep, long *table, int ntable
   );


#endif // ifndef __BONDSUB_H //
